cvs commit: www/lfs faq.html

jeroen at linuxfromscratch.org jeroen at linuxfromscratch.org
Sun Jan 11 17:39:27 PST 2004


jeroen      04/01/11 18:39:27

  Modified:    faq      index.html
               lfs      faq.html
  Log:
  Spell fxes thanks to Roel Neefs
  
  Revision  Changes    Path
  1.82      +1 -1      www/faq/index.html
  
  Index: index.html
  ===================================================================
  RCS file: /home/cvsroot/www/faq/index.html,v
  retrieving revision 1.81
  retrieving revision 1.82
  diff -u -r1.81 -r1.82
  --- index.html	12 Jan 2004 00:52:35 -0000	1.81
  +++ index.html	12 Jan 2004 01:39:27 -0000	1.82
  @@ -96,7 +96,7 @@
   <h3>LFS FAQ:</h3>
   <h3><a href="../lfs/faq.html#fre">Frequently Requested Enhancements</a></h3>
   <ul>
  -	<li id="add-grub"><a href="../lfs/faq.html#add-grub">Why not use LILO instead of GRYB?</a></li>
  +	<li id="add-grub"><a href="../lfs/faq.html#add-grub">Why not use LILO instead of GRUB?</a></li>
   	<li id="why-not-faq"><a href="../lfs/faq.html#why-not-faq">Why not include the FAQ in the book?</a></li>
   	<li id="why-vim"><a href="../lfs/faq.html#why-vim">Why is vim in the book?</a></li>
   	<li id="why-ed"><a href="../lfs/faq.html#why-ed">Why is ed in the book?</a></li>
  
  
  
  1.43      +1 -1      www/lfs/faq.html
  
  Index: faq.html
  ===================================================================
  RCS file: /home/cvsroot/www/lfs/faq.html,v
  retrieving revision 1.42
  retrieving revision 1.43
  diff -u -r1.42 -r1.43
  --- faq.html	12 Jan 2004 00:52:35 -0000	1.42
  +++ faq.html	12 Jan 2004 01:39:27 -0000	1.43
  @@ -247,7 +247,7 @@
   		</dd>
   	<dt id="kernel-2.6">I want to use linux-2.6.x in LFS-5.x?</dt>
   		<dd>
  -			<p>Currently, you can't build an LFS system by using linux-2.6.x instead of linux-2.4.x. This is because the kernel headers from 2.6.x are incompatible with other programs in LFS-5.x and will lead to compile errors. It is recommended until LFS releases a new version which includes the 2.6.x kernel; according to the <a href="roadmap.html">roadmap</a> this will be LFS-6.0. </p>
  +			<p>Currently, you can't build an LFS system by using linux-2.6.x instead of linux-2.4.x. This is because the kernel headers from 2.6.x are incompatible with other programs in LFS-5.x and will lead to compile errors. It is recommended to use linux-2.4.x in your build until LFS releases a new version which includes the 2.6.x kernel; according to the <a href="roadmap.html">roadmap</a> this will be LFS-6.0. </p>
   			<p>Of course, you are free to install the 2.6.x kernel after you've finished building the LFS system. For this, the <a href="../hints/downloads/files/kernel-2_6-migration.txt">kernel-2_6-migration hint</a> will be an excellent guide.</p>
   			<p>If you really want to use linux-2.6.x while building LFS, please read the <a href="http://linuxfromscratch.org/pipermail/lfs-hackers/">archives of lfs-hackers</a> (and possibly subscribe to it) and read the excellent <a href="http://www.linuxfromscratch.org/hints/downloads/files/nptl.txt">NPTL hint</a>. </p>
   		</dd>
  
  
  



More information about the website mailing list